CVE-2018-1141

2018-03-20T18:29:00
ID CVE-2018-1141
Type cve
Reporter cve@mitre.org
Modified 2019-10-03T00:03:00

Description

When installing Nessus to a directory outside of the default location, Nessus versions prior to 7.0.3 did not enforce secure permissions for sub-directories. This could allow for local privilege escalation if users had not secured the directories in the installation location.